#allrecords .t-form__errorbox-wrapper {
    background: #FEFEFE !important;
    padding: 0px !important;
    text-align: left !important;
}

#allrecords .t-form__errorbox-text .t-form__errorbox-link {
   color: #AF2321 !important;
   font-size: 14px !important;
}


.tn-atom {
    color: #0A0A0A;
    transition: color 0.3 ease;
  }
  

.tn-atom>a>div:hover {
    color: #AF2321 !important;
    transition: color 0.3 ease;
  }
  
  .tn-atom>a:hover {
    color: #AF2321 !important;
    transition: color 0.3 ease;
  }
  
  
  
#custom_button:disabled{
    cursor: not-allowed;
    opacity: 50%;
}  

.custom_text_form{
    display:flex;
    justify-content:center;
    align-items:center;
}

.custom_link{
 margin-left:6px;
}


@media screen and (max-width: 960px) {
    .custom_text_form{
        display:block !important;
    }
    
   /* .t853__col {
        margin-top: 0;
        margin-bottom: 40px !important;
        } */
}


@media screen and (max-width: 640px) {
  .beton-calc-child{
    padding:30px 20px 40px !important;}
}


@media screen and (max-width: 640px) {
   .t722__textwrapper {
    text-align: left !important; 
    }

   .beton-calc-child{
    padding:40px;}

}


@media screen and (max-width: 640px) {

   #beton-calc{
    padding:20px;}
    
    .redbg {
     padding: 80px;  
    }
}




.t457__ul>li>a:hover {
    color: #AF2321 !important;
    transition: color 0.3 ease;
  }
  
 

.custom_link3 {
 margin-left:2px;
}


.custom_text_form3{
    display:grid;
    grid-template-columns: 25px 1fr;
    align-items:left;
}



.t016 *:hover {
    color: #af2321 !important;
    transition: color 0.3 ease;
}



.t718 a:hover {
    color: #af2321 !important;
    transition: color 0.3 ease;
}



